
                            .footer-section {
                                width: 15%;
                            }
                            @media (max-width: 801px)
                            {
                                .footer-section {
                                    width: 20%;
                                }
                            }

                        